﻿@import url("../slimbox2/slimbox2.css");

/* Standard Html controls and classes
=======================================================================*/
* { outline:none; }
body { color:#646767; font-family:'Segoe UI', Tahoma, Verdana, Arial, sans-serif; font-size:11px; padding:0; margin:0; }
Form { width:100%; }
input, select, textarea { color:#646767; font-family:'Segoe UI', Tahoma, Helvetica, Verdana, Arial, sans-serif; font-size:12px; }
img { border:none 1px #000; }
a, a:link, a:active, a:visited, a:hover { cursor:pointer; color:#646767; }
h2 { color:#000; font-size:15px; }
h2 a { color:#000 !important; font-size:15px; }
hr, .HorizontalRule_Main, .HorizontalRule { border-left-width:0px; border-right-width:0px; border-top-width:0px; border-bottom:solid 1px #d0d0d0; }
fieldset { border-style:none; }
fieldset p { margin:0; }
fieldset label { display:inline-block; width: 200px; margin:0 0 7px 0; vertical-align:top; height:20px; }
.clear { clear:both; }
ul { padding: 0 0 0 1.3em; }
ul li { list-style-type:disc; }

/* Common Skin classes
=======================================================================*/
#wrapper1 { text-align:center; }
#wrapper2 { border:#949698 1px solid; margin:0px auto 1em; text-align:left; width:1015px; }
#header { background: #000 url('../images/bipp_header.jpg') no-repeat scroll 0 0; height:226px; position:relative; z-index:50; }
#header_homelink { left: 0; position: absolute; top: 0; }
#header_homelink a { display: inline-block; float: left; height: 92px; margin-left: 50px; margin-top: 40px; width: 205px; }
#header_homelink h1 { margin:0; padding:0; text-indent:-9999px; }
#content { display:block; /*position:relative;*/ }
#footer { display:inline-block; height:50px; width:100%; }
#footer ul { font-size:10px; margin-top:17px; padding:0; }
#footer ul li { display:inline; padding:0 3px 0 0; text-align:center; }
#footerText { display:inline-block; float:left; height:48px; margin-left:17px; margin-top:2px; width:490px; }
#footerLinks { display:inline-block; float:left; height:50px; margin-left:15px; width:490px; }
#footerLinks a:link, #footerLinks a:visited, #footerLinks a:active, #footerLinks a:hover { font-size:10px; }
#BottomMenu { margin:0px auto; text-align:left; width:1015px; }

/* Header Nav Styling
=======================================================*/
#headernav { float: right; height: 50px; margin-right: 15px; margin-top: 160px; }
#headernav ul.topLevel { list-style-type:none; margin:0; padding:0; }
#headernav li.item { list-style-type:none; margin:0; padding:0; display:inline-block; font-size:11px; border-right: solid 1px #999; }
#headernav li.first { }
#headernav li.last { border-right:1px none #000; }
#headernav li.selected { }
#headernav li a { color:#fff; text-decoration:none; display:inline-block; padding:8px; }
#headernav li a:hover { text-decoration:none; }

/* Left Nav Styling
=======================================================*/
#leftnav { margin:20px 10px 20px 20px; }
#leftnav ul.topLevel { list-style-type:none; margin:0; padding:0; }
#leftnav li.item { list-style-type:none; margin:0 0 8px; padding:0 0 1px ; font-size:12px; }
#leftnav li.first { }
#leftnav li.last { }
#leftnav li.selected { font-weight:bold; }
#leftnav li a { border-bottom:1px solid #fff; color:#666; display:inline-block; width:100%; }
#leftnav li a:hover { border-bottom:1px solid #666; text-decoration:none; }

/* Named classes
=======================================================================*/
.BorderTop { border-top:solid 1px #d0d0d0; }
.BorderRight { border-right:solid 1px #d0d0d0; }
.BorderBottom { border-bottom:solid 1px #d0d0d0; }
.BorderLeft { border-left:solid 1px #d0d0d0; }
.fieldset_Small label { width:125px; }
.Hidden, .HiddenLabel label { display:none; }
.linkbutton_Navigation, .linkbutton_Navigation:link, .linkbutton_Navigation:visited, .linkbutton_Navigation:active { background-color:#fff; border:solid 1px #D0D0D0; color:#A1A1A1; cursor:pointer !important; display:inline-block; font-size:12px; font-weight:bold; margin-right:10px; padding:5px 10px; text-decoration:none; }
.linkbutton_Navigation:hover { background-color:#D0D0D0; color:#fff; }
.linkbutton_Navigation_Selected, .linkbutton_Navigation_Selected:link, .linkbutton_Navigation_Selected:visited, .linkbutton_Navigation_Selected:active, .linkbutton_Navigation_Selected:hover { background-color:#D0D0D0; border:solid 1px #D0D0D0; color:#fff; cursor:pointer !important; display:inline-block; font-size:12px; font-weight:bold; margin-right:10px; padding:5px 10px; text-decoration:none; }
.linkbutton_Navigation_NoMargin, .linkbutton_Navigation_NoMargin:link, .linkbutton_Navigation_NoMargin:visited, .linkbutton_Navigation_NoMargin:active {  background-color:#fff; border:solid 1px #D0D0D0; color:#A1A1A1; display:inline-block; font-size:12px; font-weight:bold; padding:5px 10px; }
.linkbutton_Navigation_NoMargin:hover {  background-color:#D0D0D0; color:#fff; }
.login, .login:link, .login:visited, .login:active, .login:hover { color:#fff; float:left; }
.ModalPopup { background-color:#dedede; border:solid 1px #aaaaaa; display:none; height:auto; padding:20px; width:400px; z-index:100; }
.ModalPopup div {}
.ModalPopup .close { margin-right:20px; position:absolute; right:0; }
.ModalPopup h3 { margin-top:0px; }
.ModalBackground { background-color:#aaa; display:none; z-index:99; }
.PageHeader { font-size:18px; font-weight:400; }
.RadCaptchaTextBox { width:175px; }
.RadioButtonList_65 label { padding-top: 2px; width: 65px; }
.SmallLabels label { padding-top: 2px; width: 25px; }
.SubHead_Bold { font-weight:bold; }
.ValidationSummary { border:solid 1px Red; color:Red !important; line-height:2em; margin:10px 0; padding:5px; }
.WarningText { font-weight:bold; text-align:center; }
.WatermarkText { font-style:italic; }
label.wide { margin-bottom:0; width:100%; }

/* Control classes
=======================================================================*/
.ExtendedPager_CurrentItem, a.ExtendedPager_CurrentItem, a.ExtendedPager_CurrentItem:link, a.ExtendedPager_CurrentItem:visited, a.ExtendedPager_CurrentItem:active, a.ExtendedPager_CurrentItem:hover {  font-weight:bold; }
.PagerMenu, a.PagerMenu, a.PagerMenu:link, a.PagerMenu:visited, a.PagerMenu:active, a.PagerMenu:hover {font-size:11px; font-weight:normal; }
.LoadingPanel { background-color:#d0d0d0; left:0; position:fixed; text-align:center; top:0; z-index:99; }
.ModulesMessage_Wrapper { text-align:center; }
.ModulesMessage_Yellow { background-color:#fcffb8; border:solid 1px Yellow; padding:5; width:95%; text-align:left; }
.ModulesMessage_Green { background-color:#dafbb0; border:solid 1px Green; padding:5; width:95%; text-align:left; }
.ModulesMessage_Red { background-color:#ffb8b8; border:solid 1px Red; padding:5; width:95%; text-align:left; }
.ModulesMessage_Text { color:Black; }

/* qTip classes
=======================================================================*/
.ui-tooltip-specialday .ui-tooltip-content { }
.ui-tooltip-specialday .ui-tooltip-content h2 { color:#333; font-size:12px; }
.ui-tooltip-specialday .ui-tooltip-content h3 { font-size:11px; font-weight:bold; margin-bottom:3px !important; }
.ui-tooltip-specialday .ui-tooltip-content p { margin-top:0px; }
.ui-tooltip-specialday .ui-tooltip-content span { background-color:Transparent !important; font-family:'Segoe UI', Tahoma, Helvetica, Verdana, Arial, sans-serif !important; font-size:11px !important; }

.ui-tooltip-terms { max-width: 500px; }
.ui-tooltip-terms .ui-tooltip-content { }
.ui-tooltip-terms .ui-tooltip-content h2 { color:#333; font-size:12px; }
.ui-tooltip-terms .ui-tooltip-content h3 { font-size:11px; font-weight:bold; margin-bottom:3px !important; }
.ui-tooltip-terms .ui-tooltip-content p { margin-top:0px; }
.ui-tooltip-terms .ui-tooltip-content span { background-color:Transparent !important; font-family:'Segoe UI', Tahoma, Helvetica, Verdana, Arial, sans-serif !important; font-size:11px !important; }

/* Module Action classes
=======================================================================*/
.ModuleTitle_MenuContainer { border-bottom: blue 0px solid; border-left: blue 0px solid; border-top: blue 0px solid; border-right: blue 0px solid; }
.ModuleTitle_MenuBar { cursor: pointer; height: 16px; background-color: Transparent; }
.ModuleTitle_MenuItem { cursor: pointer; color: black; font-family: Tahoma, Arial, Helvetica; font-size: 9pt; font-weight: bold; font-style: normal; border-left: white 0px solid; border-bottom: white 1px solid; border-top: white 1px solid; border-right: white 0px solid; background-color: Transparent; }
.ModuleTitle_MenuIcon { cursor: pointer; background-color: #eee; border-left: #eee 1px solid; border-bottom: #eee 1px solid; border-top: #eee 1px solid; text-align: center; width: 15px; height: 21px; }
.ModuleTitle_SubMenu { z-index: 1000; cursor: pointer; background-color: #fff; border-bottom: #fff 0px solid; border-left: #fff 0px solid; border-top: #fff 0px solid; border-right: #fff 0px solid; }
.ModuleTitle_MenuBreak { border-bottom: #eee 1px solid; border-left: #eee 0px solid; border-top: #eee 1px solid; border-right: #eee 0px solid; background-color: #eee; height: 1px; }
.ModuleTitle_MenuItemSel { cursor: pointer; color: black; font-family: Tahoma, Arial, Helvetica; font-size: 9pt; font-weight: bold; font-style: normal; background-color: #C1D2EE; }
.ModuleTitle_MenuArrow { font-family: webdings; font-size: 10pt; cursor: pointer; border-right: #fff 1px solid; border-bottom: #fff 1px solid; border-top: #fff 0px solid; }
.ModuleTitle_RootMenuArrow { font-family: webdings; font-size: 10pt; cursor: pointer; }